<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Booking for {{competition['name']}} || GUDLFT</title>
</head>
<body>

    <h2>{{competition['name']}}</h2>
    {% with messages = get_flashed_messages() %}
          {% if messages %}
                <p class=flashes>
                    {% for message in messages %}
                        <p>{{ message }}</p>
                    {% endfor %}
                </p>
          {% endif %}
    {% endwith %}
    Points available: {{club['points']}} <br>
    Maximum de places achetables : 12 <br>
    Places available: {{competition['numberOfPlaces']}}
    <form action="/purchasePlaces" method="post">
        <input type="hidden" name="club" value="{{club['name']}}">
        <input type="hidden" name="competition" value="{{competition['name']}}">
        <label for="places">How many places?</label><input type="number" name="places" id=""/>
        <button type="submit">Book</button>
    </form>
</body>
</html>